html {
  scroll-behavior: smooth;
}

body {
    background-color: #fff;
    color: #000;
  }
  .sticky-top{
    z-index:9999;
  }
  
  li{
    padding:5px;
  }
  @media (max-width:768px) {
    li{
      padding: 2px;
    }
  }
  .navbar-brand, .nav-link {
    color: white !important;
    font-weight: 600;
    font-size: larger;
  }
  .nav-item:hover {
    border-bottom:gold solid 5px;
    
  }
  .hero {
    background: linear-gradient(135deg, orange, #000);
    color: white;
    padding: 60px 20px;
    text-align: center;
  }
  .card img {
    object-fit: cover;
  }
  .card-title {
    color: #ff6f00;
  }
  footer {
    background-color: #000;
    color: #fff;
    text-align: center;
    padding: 20px 0;
  }
  .logo{
    height: 100px;
    width: 150%;
    padding: 5px;

  }
  .card:hover {
    transform: translateY(-10px);
    transition: 0.3s ease-in-out;
    box-shadow: 0 10px 20px rgba(0,0,0,0.2);
  }

  .floating-icon {
    position: fixed;
    bottom: 30px;
    right: 30px;
    animation: float 3s ease-in-out infinite;
    z-index: 1050;
  }

  @keyframes float {
    0%, 100% { transform: translateY(0px); }
    50% { transform: translateY(-10px); }
  }

.whatsapp-float:hover {
  transform: scale(1.1);
  background-color: #128C7E;
}

.whatsapp-float {
  position: fixed;
  top: 180px; 
  right: 20px;
  background-color: black;
  color: white;
  font-size: 1.0rem;
  z-index:333;
  padding: 15px;
  border-radius: 50%;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
  animation: bounce 1.5s infinite;
  transition: transform 0.3s ease-in-out;
}
.blog-float {
  position: fixed;
  top: 180px; 
  left: 20px;
  background-color: black;
  color: white;
  font-size: 1.0rem;
  z-index:333;
  padding: 15px;
  border-radius: 50%;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
  animation: bounce 1.5s infinite;
  transition: transform 0.3s ease-in-out;
}


@keyframes bounce {
  0%, 100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-10px);
  }
}


/*  .image-link{
    position: relative;
  }

  .image-link:hover{
    .my-tooltip{
      transition: all ease 1.3s;
      opacity: 100%;
    }
  }

  /*.my-tooltip{
    background-color: gray;
    color: white;
    padding: 2rem;
    position: absolute;
    bottom: 50%;
    right: 0;
    left: 0;
    opacity: 0;
  }